Index: branches/DEV_r2106_LOCEAN2010/NEMO/OPA_SRC/TRD/trdicp.F90
===================================================================
--- branches/DEV_r2106_LOCEAN2010/NEMO/OPA_SRC/TRD/trdicp.F90	(revision 2111)
+++ branches/DEV_r2106_LOCEAN2010/NEMO/OPA_SRC/TRD/trdicp.F90	(revision 2236)
@@ -45,5 +45,5 @@
    !! NEMO/OPA 3.3 , LOCEAN-IPSL (2010) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: branches/DEV_r2106_LOCEAN2010/NEMO/OPA_SRC/TRD/trdicp_oce.F90
===================================================================
--- branches/DEV_r2106_LOCEAN2010/NEMO/OPA_SRC/TRD/trdicp_oce.F90	(revision 2111)
+++ branches/DEV_r2106_LOCEAN2010/NEMO/OPA_SRC/TRD/trdicp_oce.F90	(revision 2236)
@@ -86,5 +86,5 @@
    !! NEMO/OPA 3.2 , LOCEAN-IPSL (2009) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!======================================================================
 END MODULE trdicp_oce
Index: branches/DEV_r2106_LOCEAN2010/NEMO/OPA_SRC/TRD/trdmld_oce.F90
===================================================================
--- branches/DEV_r2106_LOCEAN2010/NEMO/OPA_SRC/TRD/trdmld_oce.F90	(revision 2111)
+++ branches/DEV_r2106_LOCEAN2010/NEMO/OPA_SRC/TRD/trdmld_oce.F90	(revision 2236)
@@ -85,5 +85,5 @@
    !!  OPA 9.0 , LOCEAN-IPSL (2005) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!======================================================================
 END MODULE trdmld_oce
Index: branches/DEV_r2106_LOCEAN2010/NEMO/OPA_SRC/TRD/trdmld_rst.F90
===================================================================
--- branches/DEV_r2106_LOCEAN2010/NEMO/OPA_SRC/TRD/trdmld_rst.F90	(revision 2111)
+++ branches/DEV_r2106_LOCEAN2010/NEMO/OPA_SRC/TRD/trdmld_rst.F90	(revision 2236)
@@ -25,5 +25,5 @@
    !! OPA 9.0 , LOCEAN-IPSL (2006) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!---------------------------------------------------------------------------------
   
Index: branches/DEV_r2106_LOCEAN2010/NEMO/OPA_SRC/TRD/trdmod.F90
===================================================================
--- branches/DEV_r2106_LOCEAN2010/NEMO/OPA_SRC/TRD/trdmod.F90	(revision 2111)
+++ branches/DEV_r2106_LOCEAN2010/NEMO/OPA_SRC/TRD/trdmod.F90	(revision 2236)
@@ -39,5 +39,5 @@
    !! NEMO/OPA 3.3 , LOCEAN-IPSL (2010) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
 
Index: branches/DEV_r2106_LOCEAN2010/NEMO/OPA_SRC/TRD/trdmod_oce.F90
===================================================================
--- branches/DEV_r2106_LOCEAN2010/NEMO/OPA_SRC/TRD/trdmod_oce.F90	(revision 2111)
+++ branches/DEV_r2106_LOCEAN2010/NEMO/OPA_SRC/TRD/trdmod_oce.F90	(revision 2236)
@@ -75,5 +75,5 @@
    !! NEMO/OPA 3.3 , LOCEAN-IPSL (2010) 
    !! $Id$
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!======================================================================
 END MODULE trdmod_oce
Index: branches/DEV_r2106_LOCEAN2010/NEMO/OPA_SRC/TRD/trdvor.F90
===================================================================
--- branches/DEV_r2106_LOCEAN2010/NEMO/OPA_SRC/TRD/trdvor.F90	(revision 2111)
+++ branches/DEV_r2106_LOCEAN2010/NEMO/OPA_SRC/TRD/trdvor.F90	(revision 2236)
@@ -66,5 +66,5 @@
    !!   OPA 9.0 , LOCEAN-IPSL (2005) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!----------------------------------------------------------------------
   
Index: branches/DEV_r2106_LOCEAN2010/NEMO/OPA_SRC/TRD/trdvor_oce.F90
===================================================================
--- branches/DEV_r2106_LOCEAN2010/NEMO/OPA_SRC/TRD/trdvor_oce.F90	(revision 2111)
+++ branches/DEV_r2106_LOCEAN2010/NEMO/OPA_SRC/TRD/trdvor_oce.F90	(revision 2236)
@@ -36,5 +36,5 @@
    !!  OPA 9.0 , LOCEAN-IPSL (2005) 
    !! $Id$ 
-   !! Software governed by the CeCILL licence (modipsl/doc/NEMO_CeCILL.txt)
+   !! Software governed by the CeCILL licence  (NEMOGCM/License_CeCILL.txt)
    !!======================================================================
 END MODULE trdvor_oce
